Bug 216107 - databases/sqlite3: Update to 3.16.2
Summary: databases/sqlite3: Update to 3.16.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-01-15 12:28 UTC by Pavel Volkov
Modified: 2017-03-07 18:28 UTC (History)
1 user (show)

See Also:


Attachments
Update Port: databases/sqlite3 to 3.16.2 (1.91 KB, patch)
2017-01-15 12:28 UTC, Pavel Volkov
pavelivolkov: maintainer-approval+
Details | Diff
build log (18.21 KB, text/plain)
2017-01-15 12:29 UTC, Pavel Volkov
no flags Details
portlint log (23.00 KB, text/plain)
2017-01-15 12:30 UTC, Pavel Volkov
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Pavel Volkov 2017-01-15 12:28:15 UTC
Created attachment 178908 [details]
Update Port: databases/sqlite3 to 3.16.2

Update to last version 3.16.2.
Comment 1 Pavel Volkov 2017-01-15 12:29:54 UTC
Created attachment 178909 [details]
build log
Comment 2 Pavel Volkov 2017-01-15 12:30:31 UTC
Created attachment 178910 [details]
portlint log
Comment 3 commit-hook freebsd_committer 2017-01-16 12:58:58 UTC
A commit references this bug:

Author: amdmi3
Date: Mon Jan 16 12:57:51 UTC 2017
New revision: 431637
URL: https://svnweb.freebsd.org/changeset/ports/431637

Log:
  - Update to 3.16.2

  PR:		216107
  Submitted by:	pavelivolkov@gmail.com (maintainer)

Changes:
  head/databases/sqlite3/Makefile
  head/databases/sqlite3/distinfo
Comment 4 Dmitry Marakasov freebsd_committer 2017-01-16 12:59:49 UTC
Committed with minor change: condition for FreeBSD 9 removed (see ports/216038).
Comment 5 Pavel Volkov 2017-01-16 17:58:23 UTC
(In reply to Dmitry Marakasov from comment #4)
Dmitry, thanks.
Comment 6 commit-hook freebsd_committer 2017-03-07 18:28:27 UTC
A commit references this bug:

Author: jbeich
Date: Tue Mar  7 18:27:35 UTC 2017
New revision: 435633
URL: https://svnweb.freebsd.org/changeset/ports/435633

Log:
  MFH: r431637 + r431638 by amdmi3, r434531 + r434533 by krion

  databases/{,tcl-}sqlite3: update to 3.17.0

  PR:		216107 216108 217223 217224
  Submitted by:	pavelivolkov@gmail.com (maintainer)
  Approved by:	ports-secteam (junovitch)

Changes:
_U  branches/2017Q1/
  branches/2017Q1/databases/sqlite3/Makefile
  branches/2017Q1/databases/sqlite3/distinfo
  branches/2017Q1/databases/tcl-sqlite3/Makefile
  branches/2017Q1/databases/tcl-sqlite3/distinfo